summary,sealevel-method {oce} | R Documentation

## Summarize a Sealevel Object

### Description

Summarizes some of the data in a sealevel object.

### Usage

    ## S4 method for signature 'sealevel'
    summary(object, ...)

### Arguments

`object` | A `sealevel` object, i.e. one inheriting from `sealevel-class`.
`...` | further arguments passed to or from other methods.

### Value

A matrix containing statistics of the elements of the `data` slot.

### Author(s)

Dan Kelley

### See Also

Other things related to `sealevel` data: `[[,sealevel-method`, `[[<-,sealevel-method`, `as.sealevel`, `plot,sealevel-method`, `read.sealevel`, `sealevel-class`, `sealevelTuktoyaktuk`, `sealevel`, `subset,sealevel-method`

### Examples

    library(oce)
    data(sealevel)
    summary(sealevel)

[Package oce version 0.9-22 Index]